### Method

# Gtk Inscriptionset_min_chars

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_min_chars (
      GtkInscription* self,
      guint min_chars
    )

#### Description [src]

Sets the `min-chars` of the inscription.

See the `GtkInscription:min-chars` property.

Available since: 4.8

Sets property | `Gtk.Inscription:min-chars`

#### Parameters

`min_chars`

  Type: `guint`

  The minimum number of characters that should fit, approximately.